Isi
Indeks 🔎︎

# Fungsi Green

Mengembalikan komponen Green dari kode warna yang diberikan.

## Sintaksis:

    Green (Color As Long)

## Nilai hasil:

Integer

## Parameter:

Warna: Ekspresi integer panjang yang menentukan sebuahKode warnauntuk mengembalikan komponen Green.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        msgbox "Warnanya " & lVar & " mengandung komponen:" & Chr(13) &_
            "merah = " & red(lVar) & Chr(13)&_
            "hijau = " & green(lVar) & Chr(13)&_
            "biru = " & blue(lVar) & Chr(13) , 64,"warna"
    End Sub